<div class="col-md-4 mx-auto">
    {{#each errors}}
    <div class="alert alert-warning alert-dismissible fade show" role="alert">
        <strong>{{text}}</strong>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    {{/each}}
    <div class="card">
        <div class="card-header">
            <h3>Nueva Nota</h3>
        </div>
        <div class="card-body">

            <form action="/notes/store" method="POST">
                <div class="form-group" style="margin-bottom: 0.5rem;">
                    <input type="text" name="titulo" class="form-control" placeholder="Titulo" autofocus="" />
                </div>
                <div class="form-group" style="margin-bottom: 0.5rem;">
                    <textarea name="descripcion" class="form-control" placeholder="Descripción"></textarea>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">
                        Guardar
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>